
;org.silverpeas.processmanager.record.QuestionRecord#size()Iv
lprocessManager/processManager-library/src/main/java/org/silverpeas/processmanager/record/QuestionRecord.javav
 v("1*
1w w("
w w(
2B75
3org.silverpeas.processmanager.record.QuestionRecordHX